» » Universal v4.2 - Full Multi-Purpose Android App

Universal v4.2 - Full Multi-Purpose Android App

Universal v4.2 - Full Multi-Purpose Android App

Universal is a solid template for everyone to create apps. You can use content from all around the web and combine it in one, customizable, application.

Demo: http://codecanyon.net/item/universal-full-multipurpose-android-app/6512720
https://www43.zippyshare.com/v/qUJNsEAg/file.html
https://usersdrive.com/ou7iepuojtqs.html
http://userscloud.com/hy5a098zs1pa
http://ul.to/qdc7y85p
http://uploadboy.me/19zkwx0084ks/universalapp-42.rar.html
https://www.sendspace.com/file/ak1zak
https://sendit.cloud/esrby3iqf268
https://openload.co/f/kPI98WwiyYU/universalapp-42.rar
http://www.mediafire.com/?b8awdvazejo6fl3
https://www.file-upload.com/25iyopvg137s
https://www.datafilehost.com/d/68b03af4
http://cloudyfiles.com/m85m5644ob5t
7376 25.07.18


  1. Um4r  17:33, 25 July
    • I DON'T LIKE
    • -1
    • I LIKE

    Sir please add this one, thanks a lot Sir
    https://codecanyon.net/item/dingpost-auto-social-posting-marketing-solutions/22
    294302



  2. rajbonsa  17:34, 25 July
    • I DON'T LIKE
    • 0
    • I LIKE

    I have successfully completed the build process. while running the App (Android Studio) the error has persist:

    Multiple dex files define Lcom/google/firebase/iid/zzg;



    1. Xposed73  09:01, 26 July
      • I DON'T LIKE
      • 0
      • I LIKE

      I too have the same problem,



    2. Maykon Coelh  03:13, 11 August
      • I DON'T LIKE
      • +1
      • I LIKE

      To fix the bug: Multiple dex files define Lcom / google / firebase / iid / zzg; just go to: build.gradle (Project: Template), locate:

      ext {
           supportlib_version = '26 .1.0 '
           gps_version = '11 .2.0 '
      }

      and modify to

      ext {
           supportlib_version = '27 .1.1 '
           gps_version = '15 .0.1 '
      }

      Ready, just compile the file and you will no longer have firebase error.



  3. iranthavan  04:48, 26 July
    • I DON'T LIKE
    • 0
    • I LIKE

    How to bypass the authentication ?



  4. Amedeus  23:50, 26 July
    • I DON'T LIKE
    • -5
    • I LIKE

    contact me i can solve any error in this source code EMAIL [email protected]



  5. burnz  07:46, 27 July
    • I DON'T LIKE
    • +2
    • I LIKE

    there is no way to access the universal-configurator ?



  6. sandymsu  16:25, 02 August
    • I DON'T LIKE
    • 0
    • I LIKE

    Anyone has iOS version of this app ?
    please share thanks !!



  7. bazilbycom  16:27, 08 August
    • I DON'T LIKE
    • 0
    • I LIKE

    Multiple dex files define Lcom/google/firebase/iid/zzg;

    this can fixed .
    the document is available here
    https://sherdle.com/help/hotfix-unable-to-merge-dex-program-type-already-presen
    t-com-google-firebase-iid-zzd/

    but you need to have license key to view it .
    can someone post a screenshot or something?



  8. Maykon Coelh  03:11, 11 August
    • I DON'T LIKE
    • -1
    • I LIKE

    To fix the bug: Multiple dex files define Lcom / google / firebase / iid / zzg; just go to: build.gradle (Project: Template), locate:

    ext {
         supportlib_version = '26 .1.0 '
         gps_version = '11 .2.0 '
    }

    and modify to

    ext {
         supportlib_version = '27 .1.1 '
         gps_version = '15 .0.1 '
    }

    Ready, just compile the file and you will no longer have firebase error.



    1. rintogagulu  14:23, 12 August
      • I DON'T LIKE
      • 0
      • I LIKE

      hello,
      I can install it on my handphone
      but happens unfortunately has stopped
      What to do?



  9. iamatuljha  22:16, 31 August
    • I DON'T LIKE
    • 0
    • I LIKE

    Failed to resolve com.android feel

Information! Would you like to leave your comment? Please Login to your account to leave comments. Don't have an account? You can create a free account now.